<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="venta de autos nuevos y usados" content="autos,toyotas,nissa,ford">
    <meta name="keywords" content="automoviles,toyota">
   
    <title>:: venta de autos ::</title>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                
</head>
<body>
    
<center>
<h1> Venta de automoviles nuevos y usados</h1>
<h3>Avenida camaron sabalo #123 mazatlan sinaloa</h3>

</center>


<br>
<br>
<center> <h2> catalago de automoviles</h2></center>
<hr>
<center><h5>TOYOTA</h5></center>
<br>
<center>

<img src="/IMAGEN/auto01.jpeg"alt="" srcset="">
<h4>Toyita corrolla 2023 CX</h4>

</center>
<br>
<center>

    <img src="/IMAGEN/auto02.jpeg"alt="" srcset="">
    <h4>Toyita Yaris  sX 2022</h4>
    
    </center>

    <center>

        <img src="/IMAGEN/auto03.jpeg"alt="" srcset="">
        <h4>Toyita corrolla 2001 CE</h4>
        
        </center>
        <br>
        <hr>
        <center><h3>NiSSAN</h3></center>
        <br>
        <center>

      <img src="/IMAGEN/auto04.jpeg"alt="" srcset="">
      <h4>Nissan kicks 2020</h4>
            
            </center>
            <br>
            <center>

      <img src="/IMAGEN/auto05.jpeg"alt="" srcset="">
      <h4>Nissan kicks 2023</h4>          
                </center>
                <br>
                <center>

      <img src="/IMAGEN/auto06.jpeg"alt="" srcset="">
      <h4>Nissan centra 2023</h4>
                    
                    </center>
                    <hr>
                    <center><h3>Ford</h3></center>
                    <br>
                    <center>

                        <img src="/IMAGEN/auto07.webp"alt="" srcset="">
                        <h4>XLT Ford Explore 2022</h4>
                        
                        </center>
                        <br>
                        <center>

          <img src="/IMAGEN/auto08.webp" width= "700" alt="" srcset="">
          <h4>Ford white backgroud</h4>
                            
            </center>
         <br>
        <center>
    
         <img src="/IMAGEN/auto09.jpg" width= "400" alt="" srcset="">
    
         <h4>Ford white backgroud</h4>

            </center>                       

                        
                    
        <br>
        <br>
        <br>
        <hr>
        <center>
            <h6>Todos los derechos reservados @2023 por diseño digital web</h6>
        </center>            

        
</body>
</html>